* Enforce a minimal version of Flexdock (1.2.2).
[scilab.git] / scilab / scilab-lib.properties.vc
index 2857d70..f3f3043 100644 (file)
@@ -2,7 +2,7 @@
 
 commons-logging.jar=${thirdparty.dir}/commons-logging-1.1.jar
 
-flexdock.jar=${thirdparty.dir}/flexdock-1.2.1.jar
+flexdock.jar=${thirdparty.dir}/flexdock-1.2.2.jar
 
 jgraphx.jar=${thirdparty.dir}/jgraphx.jar